/* typography */

.stx-h1 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 10px;
}

.stx-h2 {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 10px;
}

.stx-h3 {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 10px;
}

.stx-h4 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 10px;
}

.stx-h5 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 10px;
}

.stx-h6 {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 10px;
}

.stx-eyebrow {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.stx-text--hero {
    font-size: 50px;
    line-height: 1.125;
}

.stx-text--large {
    font-size: 18px;
    line-height: 1.33333333;
}

.stx-text--small {
    font-size: 14px;
    line-height: 1.33333333;
}

.stx-text--xsmall {
    font-size: 12px;
    line-height: 1.33333333;
}

@media (max-width: 979px) {
    .stx-h1 {
        font-size: 30px;
    }
    
    .stx-h2 {
        font-size: 25px;
    }
    
    .stx-h3 {
        font-size: 20px;
    } 
    .stx-h4 {
        font-size: 18px;
    } 
    .stx-text--large {
        font-size: 16px;
    } 
}

